{{ define "main" -}}
<div class="post">
  <h1>{{ .Title }}</h1>
  <time datetime={{ .Date.Format "02 Jan 06 15:04 MST" }} class="post-date">{{ $mymonths := index $.Site.Data.mois }}{{ .Date.Day }}
    {{ index $mymonths (printf "%d" .Date.Month) }} {{ .Date.Year }}</time>
  {{ .Content }}
</div>

{{ if .Site.DisqusShortname -}}
<h2>Comments</h2>
{{ template "_internal/disqus.html" . }}
{{- end }}
{{- end }}
